\version "2.7.8"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

global =  {
	\key f \major
	\time 2/2
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	R1
	a2. a4
	c2( d)
	a r4 d~
	%5
	d d f4.( e8
	d c d2 c4
	b2) a4 d~(
	d c8 \set suggestAccidentals = ##t h \set suggestAccidentals = ##f c4) f4~
	f e4.( d8 d4~
	%10
	d cis) d2~
	d r
	R1
	r2 r4 f
	f f e d~
	%15
	d \set suggestAccidentals = ##t cis d4.( c8
	b2) a~
	a r
	R1
	r4 f' f f
	%20
	e d2 cis4
	d4.( c8 b4 a
	g2) a~
	a r
	R1
	%25
	R
	c2. c4
	f2 d4 f~(
	f e8 d e d c b
	a g a b c4) d(~
	%30
	d8 e f2 e8 d
	e4) c c f~
	f d f( e~
	e8 d d2 cis4)
	d1 \bar "||" \break
	}
	}
	
discantusLyrics = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta mun -- di, __
	qui tol -- lis pec -- ca -- ta mun -- di: __
	mi -- se -- re -- re no -- bis, __
	mi -- se -- re -- re no -- bis.
	}
	
altusNotes = \relative d' {
	{ \set Staff.instrument = "A"
	r2 d~
	d4 d f2(
	g2. f8 e
	f4. g8 a b a4~
	%5
	a g) a a
	a b4.( a8 a4~
	a g) a2~
	a r4 c~
	c c a2~
	%10
	a f4.( e8
	d2) r4 b'
	b a g2~
	g f
	d4 f g a
	%15
	b a f2
	g c,4 c'
	c c b a~
	a g a( e)
	f4.( g8 a2)
	%20
	r4 a a a
	b a g f~(
	f e) f4.( e16 d
	c2) r
	r4 f2 f4
	%25
	b2 g4 b~(
	b8 a a2 g4)
	f1
	r4 g2 g4
	c2 a4 b(~
	%30
	b a g4. f8
	g4 a) a2
	f f4 b~
	b g a2
	a1
	}
	}
	
altusLyrics = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i, __
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di, __
	qui tol -- lis pec -- ca -- ta mun -- di: __
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}
 
tenorNotes = \relative d' {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	d2. d4
	f2.( e8 d
	e2 d~
	d4 c8 b a2
	%5
	b) a4 d~
	d d f2(
	g d4 f~
	f e8 d) e4 a~
	a g f2(
	%10
	e) d
	r4 f f e
	d4.( c8 b4) d~
	d \set suggestAccidentals = ##t cis d2
	a4 a' g f
	%15
	e4.( f8 d e f4~
	f e) f2
	r4 f f f
	e d2 cis4
	d2 a4 a'
	%20
	g f e2
	d r
	c2. c4
	f2 d4 f(
	e d8 c d e f4~
	%25
	f e8 d e4 d)
	f f,8( g a b c4~
	c h8 a8 h2)
	c1
	R
	%30
	r2 r4 c~
	c c f2
	d2. g4~(
	g8 f e d e2)
	d1
	}
	}
 
tenorLyrics = \lyricmode { 
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di:
	mi -- se -- re -- re no -- bis,
	no -- bis,
	mi -- se -- re -- re no -- bis.
	}
 
bassusNotes = \relative d {
	{ \set Staff.instrument = "B"
	\clef "bass"
	R1
	R
	r2 d~
	d4 d f2(
	%5
	g) d~
	d r
	R1
	a'2. a4
	c2( d)
	%10
	a r4 b
	b b a g~
	g fis g4.( \set suggestAccidentals = ##t f8
	e2) d~
	d r4 f
	%15
	g a b4.( a8
	g2) f~
	f d
	a'4( b) a2
	d,4.( e8 f g a b
	%20
	c4 d a2)
	d, r
	r f~
	f4 f b2
	g4 b2( a4
	%25
	g1
	f2. e4
	d1)
	c2 r
	f2 f4 b
	%30
	g f c'2
	r4 f,2 f4
	b2. g4
	b2( a)
	d,1
	}
	}
	
bassusLyrics = \lyricmode {
	A -- gnus De -- i, __
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di, __
	qui tol -- lis pec -- ca -- ta mun -- di,
	mun -- di:
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	}

\paper
	{
	topmargin = 1.2\cm
	leftmargin = 2.3\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
%	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
	printallheaders = ##t
	printfirstpagenumber = ##t
	firstpagenumber = 20
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
	\header
	{
	title="Agnus Dei I"
	composer=""
	tagline= ""
	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
%	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
%	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t } 
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 } 
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}

discantusNotesII =  \relative e' {
	{ \set Staff.instrument = "S"
	r2 a~
	a4 a c2(
	d) e~
	e r4 a,~
	%5
	a a f'2
	e4 a,2 a4
	c4.( d8 e2)
	e4 f f f
	e d2 c4~
	%10
	c b2( a4~
	a g) a2
	r4 f' f f
	e d2 c4
	d2 c8( b a g
	%15
	f4) a2 a4
	b a c2~
	c a4.( g16 f
	g4) c2 c4
	d f2( e8 d
	%20
	e d c b a b c4~
	c) \set suggestAccidentals = ##t h c e~
	e f g c,~(
	c8 b a g a b c4~
	c) h \set suggestAccidentals = ##f c2
	%25
	a2. a4
	a2 f4.( g8
	a b) c4( d8 e f4~
	f e8 d c4 d
	e2 f~
	%30
	f4 e) d2
	r4 a2 a4
	a2 f4.( g8
	a b) c4( d8 e f4
	e2) d4 f~(
	%35
	f8 e d2 cis4)
	d1 \bar "|."
	}
	}
	
discantusLyricsII = \lyricmode {
	A -- gnus De -- i, __
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di: __
	do -- na no -- bis pa -- cem, __
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis __ pa -- cem,
	pa -- cem.
	}
	
altusNotesII = \relative a' {
	{ \set Staff.instrument = "A"
	a2. a4
	c4.( b8 a g f e
	d c d2 c8 b
	c4. d8 e4. d8
	%5
	e4) f2( e8 d
	c4. d8 e2~
	e) r4 c'
	c c b a~(
	a8 g a b a2~
	%10
	a4) f g( f~
	f8 e d2 \set suggestAccidentals = ##t cis4)
	d a' a2~
	a4 f b a~
	a g a2
	%15
	a f~f4 f g a
	g2 c4 f,
	e a4.( b8 c a
	b4) a c2~
	%20
	c c
	r4 g2 g4
	c a g2
	g4 c2 f,4
	g2 e
	%25
	f1
	e4 a2 a4
	a2 f4.( g8
	a b c4) a2
	a4.( g8 f e d4~
	%30
	d cis d2
	e d)
	r4 a'2 a4
	a2 f4 d(
	e2 a~
	%35
	a1)
	a
	}
	}
	
altusLyricsII = \lyricmode {
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem, __
	do -- na no -- bis pa -- cem.
	}
 
tenorNotesII = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	R1
	R
	R
	a2. a4
	%5
	c2( d)
	e1
	r4 a,2 a4
	c2( d)
	c4 f f f
	%10
	e d2 c4
	d2( e)
	f4 d c a
	c d e f(~
	f e8 d e2)
	%15
	d c4. c8
	d4 f e( f~
	f e) f c~
	c c f a
	g( f g2~
	%20
	g f8 e d c
	d2) e4 c
	c f2( e8 d
	e4) e f8( e d c
	d2) c4 c~
	%25
	c a d2
	c8( d e c d e f4~
	f) e( d4. e8
	f1)
	e4 a2 a4
	%30
	a2 f4.( g8
	a2) f4.( e16 d
	e2) d
	r4 a'2 a4
	a2( f4. e16 d
	%35
	c4) f e2
	d1
	}
	}
 
tenorLyricsII = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis pa -- cem.
	}
 
bassusNotesII = \relative a {
	{ \set Staff.instrument = "B I"
	\clef "bass"
	R1
	R
	r2 a~
	a4 a c4.( b8
	%5
	a g f e d2)
	a' r
	R1
	R
	r4 d, f4.( g8
	%10
	a4) b g a
	b2 a
	d, r
	R1
	R
	%15
	r4 f2 f4
	b d c2~
	c f,
	R1
	r2 c~
	%20
	c4 c f a
	g2 c,
	R1
	R
	R
	%25
	f2. d4
	a'2 d,4.( e8
	f g a4) b2
	a r4 d~
	d \set suggestAccidentals = ##t cis d2
	%30
	a r4 d(~
	d cis d2)
	a2 r4 d,8( e
	f g a4) d,2
	a' d,
	%35
	f4.( g8 a2)
	d,1
	}
	}
	
bassusLyricsII = \lyricmode {
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
	}

bassussecundusNotesII = \relative a {
	{ \set Staff.instrument = "B II"
	\clef "bass"
	R1
	R
	R
	R
	%5
	R
	r2 a~
	a4 a c4.( b8
	a g f e d2)
	a' r
	%10
	R1
	R
	r4 d, f4.( g8
	a4) b g a
	b2 a
	%15
	d, r
	R1
	R
	r4 f2 f4
	b d c2~
	%20
	c f,
	R1
	r2 c~
	c4 c f a
	g2 c,
	%25
	R1
	R
	R
	f2. d4
	a'2 d,4.( e8
	%30
	f g a4) b2
	a r4 d~
	d \set suggestAccidentals = ##t cis d2
	a r4 d(~
	d cis d2)
	%35
	a1~
	a
	}
	}
	
bassussecundusLyricsII = \lyricmode {
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di:
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis pa -- cem. __
	}
%\paper
%	{
%	topmargin = 1\cm
%	leftmargin = 2\cm
%	linewidth = 17\cm
%	aftertitlespace = 1\cm
%	betweensystempadding = 0.7\cm
%	raggedbottom = ##t
%	raggedlastbottom = ##t
%	printallheaders = ##t
%	}

discantusstaffII = \context Staff = "discantusII" <<
	\global
	\context Voice = "discantusII"
	{\discantusNotesII}
	\context Lyrics = discantusLyricsII
	\lyricmode <<
	\lyricsto "discantusII"
	{\discantusLyricsII}
	>>
	>>

altusstaffII = \context Staff = "altusII" <<
	\global
	\context Voice = "altusII"
	{\altusNotesII}
	\context Lyrics = altusLyricsII
	\lyricmode <<
	\lyricsto "altusII"
	{\altusLyricsII}
	>>
	>>

tenorstaffII = \context Staff = "tenorII" <<
	\global
	\context Voice = "tenorII"
	{\tenorNotesII}
	\context Lyrics = tenorLyricsII
	\lyricmode <<
	\lyricsto "tenorII"
	{\tenorLyricsII}
	>>
	>>

bassusstaffII = \context Staff = "bassusII" <<
	\global
	\context Voice = "bassusII"
	{\bassusNotesII}
	\context Lyrics = bassusLyricsII
	\lyricmode <<
	\lyricsto "bassusII"
	{\bassusLyricsII}
	>>
	>>

bassussecundusstaffII = \context Staff = "bassussecundusII" <<
	\global
	\context Voice = "bassussecundusII"
	{\bassussecundusNotesII}
	\context Lyrics = bassussecundusLyricsII
	\lyricmode <<
	\lyricsto "bassussecundusII"
	{\bassussecundusLyricsII}
	>>
	>>
	
\score {
	\context ChoirStaff <<
		\discantusstaffII
		\altusstaffII
		\tenorstaffII
		\bassusstaffII
		\bassussecundusstaffII >>
	
	\header
	{
	title="Agnus Dei II"
	composer=""
	tagline= ""
%	breakbefore = ##t
	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
	\context { \Staff minimumVerticalExtent = #'(-3 . 4) }
%	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t } 
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 } 
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF