\version "2.7.8"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
	{
	title= "Credo"
	composer= ""
	tagline= ""
	}

global =  {
	\key f \major
	\time 2/2
	\skip 1*105\bar "||" \break
	\time 2/2
	\skip 1*43 \bar "|."
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	r2 r4 a
	a a c4.( d8
	e f e2) d4~
	d \set suggestAccidentals = ##t cis d4.( c16 b
	%5
	a2) r
	R1
	a2. a4
	a4. a8 c2
	d4 d a2~
	%10
	a r
	r4 f' f e~
	e8 d d2 cis4
	d2 r4 c~
	c c d f
	%15
	f e f2
	d1
	d2 c
	c r4 c~
	c8 c c4 d f
	%20
	e d c( d~
	d8 c c2) h4
	c8( b a g a2)
	R1
	R
	%25
	R
	R
	r2 r4 c
	b b a2
	g r
	%30
	r4 f' e e
	d4.( e8 f g f4~
	f) e e c~
	c c b2
	a r4 c
	%35
	f4.( e8 d4) d
	c( b8 a b2)
	a4 c2 c4
	d f e2
	d r4 f
	%40
	e d c d(~
	d8 c b a b2)
	a4 b4.( a8 a[ g16 f]
	g2) a4 a~
	a a a a
	%45
	f4.( g8 a b c4)
	d4.( e8 f4 e~
	e d2) cis4 \set suggestAccidentals = ##f
	d1
	R
	%50
	R
	r4 a a a
	c4.( d8) e4 e
	d( f4. e8 d4
	c8 b a g f4. g8)
	%55
	a2 r
	R1
	a2 a4 a
	c2 d
	a1
	%60
	r4 a a a
	c2 d
	a1~
	a~
	a
	%65
	r4 f' f f
	e2 d~(
	d4 cis8 h cis2)
	d r4 a~
	a a c c
	%70
	b c d e
	f8( e d c d[ c] c[ b16 a]
	b2) a4 a
	b c d b
	a8( b c d e4 f~
	%75
	f e4. d8 d4~
	d \set suggestAccidentals = ##t cis) d f~
	f f e d
	c4.( b16 a b4) b
	a1
	%80
	R
	R
	R
	R
	R
	%85
	R
	R
	R
	r2 r4 c
	c c d e
	%90
	f2 e4 c
	d e f4.( e8
	d4) c d8( c b a
	g4 f) g2
	a1
	%95
	R1
	r4 f' e c
	d f f e
	f c d f
	e( d4. c8 c4~
	%100
	c) h c2
	r r4 f
	f e4.( d8 d4~
	d8 cis16 h cis4) d2
	a1~
	%105
	a
	%Et in Spiritum
	r4 a2 a4
	a a c2
	d4. d8 d4 d
	a1~
	%110
	a2 r
	r4 f'2 e4
	d d c4. c8
	c4 d d f~(
	f8 e16 d e4) f2
	%115
	r r4 d~
	d cis d2
	e f~(
	f4 e d2)
	c1
	%120
	r4 d d c
	d4.( c8 b4) a
	g2 a4 c~
	c c d f
	e2 d
	%125
	c4 d4.( c8 c4~
	c h) \set suggestAccidentals = ##f c2~
	c r
	R1
	r4 c c a
	%130
	d4. d8 c4 b
	a g f8( g a b
	c2) r
	R1
	R
	%135
	R
	R
	r2 r4 d~
	d c f e
	c d e f
	%140
	g( f8 e d4) e
	f e d2
	c4 c b2
	a1
	r4 a a a
	%145
	f8( g a b c4) c
	d4.( e8 f4 e~
	e8 d d2) cis4
	d1
	}
	}
	
discantusLyrics = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem, __
	vi -- si -- bi -- li -- um om -- ni -- um, __
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. __
	De -- um de De -- o,
	lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum, non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri:
	per  quem om -- ni -- a fa -- cta sunt.
	et pro -- pter no -- stram sa -- lu -- tem
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto __
	et ho -- mo fa -- ctus __ est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est.
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris.
	cum glo -- ri -- a 
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os:
	non e -- rit fi -- nis. __
	Et in Spi -- ti -- tum San -- ctum, Do -- mi -- num, __
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per Pro -- phe -- tas. __
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __
	Et -- ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. __ A -- men.
	}
	
altusNotes = \relative a'{
	{ \set Staff.instrument = "A"
	a2 a4 a
	c4.( b8 a g a4~
	a) g f4.( e16 d
	e2) d
	%5
	r4 a' a a
	g2 f4 f
	e2 f4 d~
	d f g a
	d, f2 e4
	%10
	e a2 g4
	f4.( g8 a4) a
	f4. f8 e2
	r4 a2 a4
	g c b a
	%15
	c1
	b
	b2 a
	g4 g4. g8 g4
	a c b a
	%20
	g4.( f8 e4) d
	f4.( e8 d2
	c) r4 f~
	f f g b
	a2 a~
	%25
	a r
	R1
	r4 f e e
	d2 c
	r4 c' b b
	%30
	a a g4.( a8
	b c b2 a4
	g2) r4 g~
	g a g2
	e4 e a2~
	%35
	a f4 g~(
	g8 f f2 e4)
	f2 r4 f~
	f f a c
	b2 a
	%40
	r4 b a g
	f g4.( f8 d e
	f4) g4.( f8 f4~
	f) e f2~
	f r4 a~
	%45
	a a a a
	f4.( g8 a b c4)
	g b a4.( g8
	f2. e8 d
	c2) r
	%50
	r r4 d
	d d f e
	a2 g~(
	g4 a) f2
	r4 a a2
	%55
	d,4 a'4.( g8 f4)
	e( d2 cis4)
	d1
	r2 r4 f
	f f e2
	%60
	d c~
	c r4 f
	f f e2
	d4 a d4. d8
	e4 f e e
	%65
	f d a' b
	c4.( b8 a2)
	a1
	a4 d,2 d4
	f f e f
	%70
	g a b( a8 g
	a g b4. a8 a4~
	a g) a f
	g a d,4.( e8
	f g a4. g8 f e
	%75
	d4) g f( e8 d
	e2) d4 a'~
	a a a f
	e c g'2(
	c,) r
	%80
	R1
	R
	R
	R
	R
	%85
	R
	R
	r4 g' g g
	a b c4.( b8
	a g f2 e4)
	%90
	a4.( b8 c2)
	r r4 f,
	g a
	f d
	e f2( e4)
	f2 r
	%95
	r4 c' b g
	a1
	g4 f g2
	a b
	b a
	%100
	g4. g8 e4 g~
	g a f4.( g8
	a2) a4 f
	f e4.( d8 d4~
	d c) f4.( d8
	%105
	e2) fis
	%Et in Spiritum
	r4 f2 f4
	d  f g2
	b4 b b,4. b8
	c4 d2 e4
	%110
	f e f2
	d4 d2 c4
	f g a4. a8
	a4 b2 a4
	g2 f4 a
	%115
	b c2 b4
	a2 f4. d8
	a'4 a4.( g8 f e
	d4) e f g
	a2( g)
	%120
	a4 d,8( e f g a4)
	g f g f~
	f e f a~
	a g f d
	g1
	%125
	a2. f4
	g2 g
	R1
	R
	r4 a a c
	%130
	b4. b8 a4 g
	f e f4.( g8
	a2) r
	R1
	R
	%135
	R
	R
	r4 g2 f4
	b a f g
	a b c( b8 a
	%140
	g4) a b g
	a8( \set suggestAccidentals = ##t h c2 h4)
	c a g2
	c,4 f f e
	f f e2
	%145
	a2 a4 a
	f8( g a b c4) c
	b2 a
	a1
	}
	}
	
altusLyrics = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um,
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum. __
	Et ex Pa -- tre na -- tum __
	De -- um de De -- o,
	lu -- men de lu -- mi -- ne, __
	De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum, non fa -- ctum,
	con -- sub -- stan -- ti -- a -- lem __ Pa -- tri: __
	per __ quem om -- ni -- a __ fa -- cta sunt. __
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de __ coe -- lis.
	Et in -- car -- na -- tus est __ de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a vir -- gi -- ne:
	et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis,
	sub Pon -- ti -- o __ Pi -- la -- to pas -- sus et se -- pul -- tus est. __
	Et a -- scen -- dit in coe -- lum, __
	se -- det ad dex -- te -- ram Pa -- tris.
	cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os:
	cu -- jus re -- gni __ non e -- rit __ fi -- nis.
	Et in Spi -- ti -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem:
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Qui cum Pa -- tre et Fi -- li -- o
	si -- mul ad -- o -- ra -- tur, et __ con -- glo -- ri -- fi -- ca -- tur:
	qui __ lo -- cu -- tus est per Pro -- phe -- tas.
	et a -- po -- sto -- li -- cam Ec -- cle -- si -- am. __
	Et -- ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li, ven -- tu -- ri sae -- cu -- li. A -- men.
	}
 
tenorNotes = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	R1
	a2 a4 a
	c c d2
	a r4 d
	%5
	d d c2
	b a4 d~(
	d8 \set suggestAccidentals = ##t cis cis4) \set suggestAccidentals = ##f d f~
	f d e f
	b, d2 c4
	%10
	c f f e~
	e8 d d2 cis4
	d4.( c16 b a2)
	r4 f'2 f4
	e a g f
	%15
	g2( a)
	f1
	g2 e4 f~(
	f e8 d e2
	f4. e8 d2)
	%20
	R1
	R
	r4 c2 c4
	d f2 e4
	f c2 c4
	%25
	d f
	e8([ d] d[ c16 b]
	c4) d4.( c8 c4~
	c) \set suggestAccidentals = ##t h \set suggestAccidentals = ##f c2
	r r4 f
	e e d2
	%30
	c r4 c
	g b f f
	c'2 r4 e~
	e f d2
	c4 c f4.( e8
	%35
	d4) c d4.( e8
	f2) b,4.( c8
	d4 c8 b a2)
	R1
	R
	%40
	R
	R
	R
	c2. a4
	d2 cis
	%45
	d4 f4.( e16 d e4)
	d f4.( e8 c d
	e f g4 e2
	d) r4 a
	a a c d~
	%50
	d \set suggestAccidentals = ##t cis d8( e f g
	f4. e8 d4 c)
	r4 e e e
	g f d2
	e d
	%55
	R1
	R
	f2 f4 f
	e2 d
	c1
	%60
	f2 f4 f
	e2 d
	c1
	r4 f2 f4
	e d d cis
	%65
	d a' f f
	g2. f4
	e1(
	f4. e8 f e d c
	d2 a)
	%70
	R1
	R
	R
	R
	R
	%75
	R
	r2 r4 d~
	d d c d
	e f4.( e16 d e4)
	f f f f
	%80
	e2 d4 f~
	f e c d(~
	d c8 b c4 d~
	d8[ c] c[ b16 a] b2)
	a4 c d f
	%85
	e d8( e f e g4~
	g8 f e4) d2
	r4 e e e
	f g a2~
	a g
	%90
	r4 f g a
	f e d4.( c8
	b4 a) b2
	c1
	r4 f e c
	%95
	d f f e
	f d c a
	b d c c
	c f f d
	g4.( f8 e4)
	f
	%100
	d2 r4 e~
	e f2 d4(~
	d8 cis16 h cis4) d2(
	a) r4 f'
	f e4.( d8 d4~
	%105
	d) cis d2
	%Et in Spiritum
	r4 d2 d4
	f4. f8 e2
	f4 f g d
	f f2 e4
	%110
	d cis d2
	a r
	R1
	r4 g2 f4
	b c d f~
	%115
	f e d4.( e8
	f4 e) r d~
	d cis d4.( e8
	f g a2) g4~
	g f2( e4)
	%120
	f1
	r4 d d c
	d e c2
	a4 c2 h4
	c c g d'
	%125
	e f4.( e8 d c
	d2) c4 e
	e e f2
	e4 g f e
	f1
	%130
	R
	r4 c d4. d8
	c4 f d e
	f2 e
	r4 d c f
	%135
	e d c d(~
	d8 c b a b4) d~
	d cis d2
	R1
	r2 c4 d
	%140
	e f g e
	d c g'2
	c,4 f d2
	f4 d d cis
	d d a2
	%145
	r4 f'2( e4
	d8 e f g a4 g8 f
	g4. f8 e2)
	d1
	}
	}
 
tenorLyrics = \lyricmode { 
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um,
	et in -- vi -- si -- bi -- li -- um. __
	Et in u -- num Do -- mi -- num __ Je -- sum Chri -- stum, __
	Et ex Pa -- tre na -- tum an -- te om -- ni -- a __ sae -- cu -- la.
	De -- um de De -- o,
	lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de De -- o ve -- ro. __
	per quem om -- ni -- a fa -- cta sunt. __
	Qui pro -- pter nos ho -- mi -- nes, __
	et pro -- pter no -- stram sa -- lu -- tem
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a vir -- gi -- ne:
	et ho -- mo fa -- ctus est. __
	pas -- sus et se -- pul -- tus __ est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e
	se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris.
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- vos et mor -- tu -- os:
	cu -- jus re -- gni __ non e -- rit __ fi -- nis.
	Et in Spi -- ti -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem:
	Qui cum Pa -- tre et Fi -- li -- o __
	si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur:
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men.
	}
 
bassusNotes = \relative d {
	{ \set Staff.instrument = "B"
	\clef "bass"
	R1
	R
	R
	r2 d
	%5
	d4 d f2
	g4 g d8( e f g
	a2) d,~
	d r
	r r4 a'~
	%10
	a a c c
	d d a2
	R1
	d,4.( e8 f g a b
	c4) a b d
	%15
	c c f,2
	b1
	g2 a
	c1
	R
	%20
	R
	r4 f,2 g4
	a2 f
	b4.( a8 g2)
	f r4 f~
	%25
	f f g b
	a8( g f e f2)
	d4. d8 c4 c'
	g b f2
	c'4 c g b
	%30
	f f c'2
	R1
	r2 c~
	c4 f, g2
	a f~
	%35
	f b4 b
	a( g8 f g2)
	f1
	R
	R
	%40
	R
	R
	R
	r2 f~
	f4 d a' a
	%45
	d,4.( e8 f g a4)
	b4.( a16 g f8 g a b
	c4) g a2
	r4 d, d d
	f2 e4 d
	%50
	e2( d)
	r r4 a'
	a a c2
	b4 a b2
	a r4 d
	%55
	d2 d,4 a'~(
	a8 g f4) e2
	d4 d d d
	a'2 b
	f4.( g8 a2)
	%60
	d, f4 f
	a2 b
	f4.( g8 a2)
	r4 d,2 d4
	cis d a' a
	%65
	d, d' d d
	c2( d)
	a1
	d,
	R
	%70
	R
	R
	R
	R
	r2 a'
	%75
	b4 c d b
	a2 d,4 d~
	d d a' b
	c a g2(
	f) r4 f
	%80
	g a b2
	a4 c2 b4
	g a4.( f8 b4~
	b8 a a2 g4)
	a2 r4 f
	%85
	g b a g8( a
	b a c2 \set suggestAccidentals = ##t h4) \set suggestAccidentals = ##f
	c1
	r2 r4 a
	a a b c
	%90
	d2 c
	R1
	R
	R
	f,2 a4 a
	%95
	g f g g
	f2 r
	R1
	f2 b
	g a4 f
	%100
	g2 c~
	c4 a b2
	a( d,)
	r d4.( e8
	f g a4) f d
	a'2 d,
	%Et in Spiritum
	r4 d2 d4
	d' d c2
	b4 b g4. g8
	f4 d2 cis4
	%110
	d a' d,2~
	d a'
	R1
	R
	r2 r4 d,~
	%115
	d c f g
	a2 b4. b8
	a2 r4 d~
	d cis d h
	c1
	%120
	f,4 b b a
	b4.( a8 g4) a
	b( c) f, f~
	f e d d
	c c'2 b4
	%125
	a( g8 f a2)
	g r4 c
	c a d2
	c4 b a g
	f1
	%130
	R
	R
	f2 g4. g8
	f4 b g a
	b2 a4 d
	%135
	c b a g
	fis g2 \set suggestAccidentals = ##t f4 \set suggestAccidentals = ##f
	e2 d
	R1
	R
	%140
	R
	R
	r4 f g2
	f4.( g8 a2)
	r4 d d cis
	d d a2
	d4.( c8 a b c4
	g2 a)
	d,1
	}
	}
	
bassusLyrics = \lyricmode {
	fa -- cto -- rem coe -- li et ter -- rae, __
	et __ in -- vi -- si -- bi -- li -- um.
	Et __ in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Et ex Pa -- tre na -- tum an -- te om -- ni -- a __ sae -- cu -- la.
	De -- um de De -- o,
	lu -- men de lu -- mi -- ne,
	De -- um ve -- rum de __ De -- o ve -- ro.
	per __ quem om -- ni -- a __ fa -- cta sunt.
	Qui pro -- pter nos ho -- mi -- nes, __
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de __ coe -- lis.
	Et in -- car -- na -- tus est __ de Spi -- ri -- tu San -- cto __
	ex Ma -- ri -- a vir -- gi -- ne:
	et ho -- mo fa -- ctus est.
	sub Pon -- ti -- o Pi -- la -- to pas -- sus et se -- pul -- tus est. __
	Et re -- sur -- re -- xit ter -- ti -- a di -- e
	se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	Et i -- te -- rum ven -- tu -- rus est
	vi -- vos et mor -- tu -- os:
	cu -- jus re -- gni __ non __ e -- rit fi -- nis.
	Et in Spi -- ti -- tum San -- ctum, Do -- mi -- num, et vi -- vi -- fi -- can -- tem:
	Qui __ cum Pa -- tre et Fi -- li -- o
	si -- mul ad -- o -- ra -- tur, et con -- glo -- ri -- fi -- ca -- tur:
	qui __ lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam san -- ctam ca -- tho -- li -- cam
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et vi -- tam __ ven -- tu -- ri sae -- cu -- li. A -- men.
	}

\paper
	{
	topmargin = 1.2\cm
	leftmargin = 2.3\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
%	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
%	printallheaders = ##t
	printfirstpagenumber = ##t
	firstpagenumber = 8
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
	\header
	{
	title="Credo"
	composer=""
	tagline= ""
	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
%	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t } 
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 } 
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF