\version "2.7.8"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
	{
	title="Kyrie"
	composer="Palestrina"
	tagline= ""
	}

global =  {
	\key f \major
	\time 2/2
	\skip 1*13 \bar "||" \time 2/2
	\skip 1*13 \bar "||" \break \time 2/2
	\skip 1*12 \bar "|."
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	R1
	R
	a2 a4 a
	c2 d
	%5
	a1
	R
	r4 f' f f
	e d2( \set suggestAccidentals = ##t cis4
	d2) a~
	%10
	a1
	f'2 f4 f
	e d2 \set suggestAccidentals = ##t cis4
	d1
	%Christe
	r2 c~
	%15
	c4 c d f~
	f e f2~
	f r
	R1
	r4 c2 c4
	%20
	f2 e4( d~
	d8 c c2) \set suggestAccidentals = ##t h4
	c1
	r4 c f4.( e8
	d4) d c( b8 a
	%25
	b1)
	a
	%Kyrie II
	R1
	R
	a2 a4 a
	%30
	f4.( g8 a b c4
	d) f2( e4~
	e8 d d2) \set suggestAccidentals = ##t cis4
	d2 r
	a a4 a
	%35
	f4.( g8 a b c4
	d) f2( e4~
	e8 d d2) cis4
	d1
	}
	}
	
discantusLyrics = \lyricmode {
	Ky -- ri -- e e -- lei -- son.
	Ky -- ri -- e e -- lei -- son. __
	Ky -- ri -- e e -- le -- i -- son.
	Chri -- ste e -- le -- i -- son. __
	Chri -- ste e -- le -- i -- son.
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e e -- le -- i -- son.
	Ky -- ri -- e e -- le -- i -- son.
	}
	
altusNotes = \relative a'{
	{ \set Staff.instrument = "A"
	R1
	r2 a
	a4 a c4.( b8
	a g f e d4. e8
	%5
	f2) c
	r4 a' b g
	f( d8 e f g a b
	c4) b a2
	r4 f f f
	%10
	e d2( cis4
	d8 e f g a b c4~
	c b a2)
	a1
	%Christe
	f2. f4
	%15
	a8( b c a b4 a)
	g2 f
	r4 c2 c4
	d f2( e4
	f a2 g4
	%20
	f d g2)
	e4( f g2)
	r4 g a a
	a2( f~
	f4 d e f~
	%25
	f e8 d e2)
	f1
	%Kyrie II
	R1
	R
	R
	%30
	a2 a4 a
	f4.( g8 a b c4)
	b2 a
	r4 a a a
	f2 e
	%35
	r4 a a a
	f4.( g8 a b c4
	b g a2)
	a1
	}
	}
	
altusLyrics = \lyricmode {
	Ky -- ri -- e_e -- lei -- son.
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son.
	Chri -- ste e -- lei -- son. __
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son.
	Ky -- ri -- e_e -- lei -- son.
	Ky -- ri -- e_e -- lei -- son.
	}
 
tenorNotes = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	r2 a
	a4 a c2
	d a~
	a r
	%5
	r4 f' f f
	e d2( \set suggestAccidentals = ##t cis4
	d8 e f g a4 f
	g2) e
	r4 d d d
	%10
	c f e2
	a2 a4 a
	g( f) e2
	d1
	%Christe
	R1
	%15
	R
	c2. c4
	d f2( e4
	d c b4. c8
	d4 c8 b a b c4~
	%20
	c b c b
	c2 d)
	c r4 c
	f4.( e8 d4) c
	d( b c d
	%25
	b1)
	c
	%Kyrie II
	R1
	r4 a' a a
	f4.( e8 d4) \set suggestAccidentals = ##t cis4
	%30
	d f2( e4~
	e8) d d2 c4
	f( g e2)
	d4 f f e~
	e4 d2 \set suggestAccidentals = ##t cis4
	%35
	d f f e
	d4.( e8 f4 g~
	g8 f d4 e2)
	d1
	}
	}
 
tenorLyrics = \lyricmode { 
	Ky -- ri -- e e -- lei -- son. __
	Ky -- ri -- e e -- lei -- son.
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son.
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e e -- lei -- son.
	Ky -- ri -- e e -- lei -- son.
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e_e -- lei -- son.
	}
 
bassusNotes = \relative a {
	{ \set Staff.instrument = "B"
	\clef "bass"
	a2 a4 a
	c4. b8 a( g f e
	d2) r
	r4 a' b g
	%5
	f( d8 e f g a f
	g4 f g) e
	d d' d d
	c g a2
	d,1
	%10
	a'
	d,4.( e8 f g a b
	c4) d a2
	d,1
	%Christe
	R1
	%15
	R
	r2 f~
	f4 f a8( b c a
	b4 a) g2(
	f2. e4
	%20
	d2 c4 g'
	a2) g
	r4 c, f4.( e8
	d4) a' b( a
	b2 a4 g8 f
	%25
	g1)
	f
	%Kyrie II
	a2 a4 a
	f4.( g8 a b c4
	d) f2( e4
	%30
	d2 a
	b a
	b4) g a2
	r4 d d \set suggestAccidentals = ##t cis4
	d2( a)
	%35
	d,4.( e8 f g a4
	d,) d'2 c4
	g b a2
	d,1
	}
	}
	
bassusLyrics = \lyricmode {
	Ky -- ri -- e_e -- le -- i -- son. __
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e __ e -- lei -- son.
	Chri -- ste e -- lei -- son.
	Chri -- ste __ e -- lei -- son.
	Ky -- ri -- e e -- le -- i -- son.
	Ky -- ri -- e_e -- lei -- son. __
	Ky -- ri -- e e -- lei -- son.
	}

\paper
	{
	topmargin = 1\cm
	leftmargin = 2\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
%	printallheaders = ##t
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

bassusstaff = \context Staff = "bassus" <<
	\global
	\context Voice = "bassus"
	{\bassusNotes}
	\context Lyrics = bassusLyrics
	\lyricmode <<
	\lyricsto "bassus"
	{\bassusLyrics}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff
		\bassusstaff >>
	
%	\header
%	{
%	title="Kyrie"
%	composer="Palestrina"
%	tagline= ""
%	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}
%EOF