\version "2.7.8"
\include "deutsch.ly"
#(set-global-staff-size 16)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
	{
	title="Benedictus"
	composer=""
	tagline=""
	}

global =  {
	\key f \major
	\time 2/2
	\skip 1*30 \bar "||"
	\break
	}
 
discantusNotes =  \relative a' {
	{ \set Staff.instrument = "S"
	a1
	c2 d
	a r4 f'
	f f e d~(
	%5
	d8 c d b c4) d
	g, d' f e
	d e4.( d8 d4~
	d c) f( e8 d
	e2 f4. e16 d
	%10
	c4. a8 b4 c)
	a2 r4 f'
	f f e d~(
	d8 c d b c4 b8 a
	b2 a4) b(
	%15
	b8[ a] a[ g16 f] g2)
	f1
	R
	r2 r4 a
	a a f2
	%20
	r4 d' d d
	b4.( c8 d e f4~
	f e8 d e d c b
	c b a4) g4. g8
	f1
	%25
	r4 a a a
	f4.( g8 a b c4)
	d8( e f2 e8 d
	e4 f4. e8 d4~
	d c b) b
	%30
	a1
	}
	}
	
discantusNotessecundapars =  \relative a' {
	{ \set Staff.instrument = "S"
	\key f \major
	\time 2/2
	%31
	r2 a
	a4 a c d
	a8( b c d e4 f
	e d2 \set suggestAccidentals = ##t cis4)
	%35
	d1
	r2 r4 a
	a a c d
	e8( f g e f4. e8
	d c b4) a d
	%40
	d d f4.( e8
	d4) c b2(
	a4. b8 c d e4~
	e d2) cis4
	d1
	\bar "||"
	}
	}

discantusLyrics = \lyricmode {
	Be -- ne -- di -- ctus,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni.
	}
	
discantusLyricssecundapars = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis.
	}

altusNotes = \relative d' {
	{ \set Staff.instrument = "A"
	R1
	R
	d
	f2 g
	%5
	d r4 b'
	b b a g~(
	g8 f g e f4) g
	e2 r4 c'
	c c b a~(
	%10
	a8 g a f g4) a
	d,2 r
	r r4 b'
	b b a g~(
	g8 f g e f4) g~(
	%15
	g8 f f2 e4)
	f a a a
	f8( g a f g a b4~
	b a) g f
	e2 r4 a
	%20
	a a f2
	g4.( a8 b4 a8 g
	a b c4. b8 a4~
	a8 g f2) e4
	f2 r4 a
	%25
	a a f2
	r4 a a a
	f4.( g8 a b c4~
	c8 b a g f4 g)
	e4.( f8 g4) g
	fis1
	}
	}
	
altusNotessecundapars = \relative d' {
	{ \set Staff.instrument = "A"
	\key f \major
	\time 2/2
	%31
	d2 d4 d
	f4.( g8 a4) d,8( e
	f g a b c b a4
	g) f e2(
	%35
	f2. e8 d
	c2) r
	R1
	r2 r4 d
	d d f g
	%40
	d8( e f g a4 b~
	b a2 g4)
	a2 r4 c~
	c a a2
	fis1
	}
	}
	
altusLyrics = \lyricmode {
	Be -- ne -- di -- ctus,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne __ Do -- mi -- ni.
	}
 
altusLyricssecundapars = \lyricmode {
	Ho -- san -- na in __ ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis.
	}

tenorNotes = \relative a {
	{ \set Staff.instrument = "T"
	\clef "G_8"
	R1
	R
	R
	R
	%5
	R
	R
	R
	a1 c2 d
	%10
	a r4 f'
	f f e d~(
	d8 c d b c4) b
	g2 r4 g
	g8( a b c d4) b
	%15
	d d c2
	f, r4 d'
	d d b4.( c8
	d e f4 e) d~
	d \set suggestAccidentals = ##t cis d2~
	%20
	d1
	R
	r4 a a a
	f8( g a b c2)
	r4 d d d
	%25
	f2 r4 d
	d d f4.( e8
	d c d2 c8 b
	a4) d2 g,4
	a2( g8 a b c
	%30
	d1)
	}
	}

tenorNotessecundapars = \relative a {
	{ \set Staff.instrument = "T"
	\key f \major
	\time 2/2
	\clef "G_8"
	%31
	R1
	R
	r4 a a a
	c d a2
	%35
	d r4 a
	a a c d
	a8( b c d e4 d~
	d \set suggestAccidentals = ##t cis d4. c8
	b a g4 d') g,
	%40
	r d' d d
	f4.( e8 d4) e
	f( e a2
	g4 f e2)
	d1
	}
	}

tenorLyrics = \lyricmode {
	Be -- ne -- di -- ctus,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit
	in no -- mi -- ne __ Do -- mi -- ni, __
	in no -- mi -- ne, __
	in no -- mi -- ne,
	in no -- mi -- ne __ Do -- mi -- ni. __
	}

tenorLyricssecundapars = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis.
	}
 
bassusNotessecundapars = \relative d {
	{ \set Staff.instrument = "B"
	\key f \major
	\time 2/2
	\clef "bass"
	%31
	R1
	R
	R
	R
	%35
	d2 d4 d
	f4.( g8 a4) d,8( e
	f g a4. g8 f4)
	e2 d
	R1
	%40
	R
	R
	r4 a' a a
	c d a2
	d,1
	}
	}
	
bassusLyricssecundapars = \lyricmode {
	Ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}

\paper
	{
	topmargin = 1\cm
	leftmargin = 2\cm
	linewidth = 17\cm
%	aftertitlespace = 1\cm
	betweensystempadding = 0.7\cm
	raggedbottom = ##t
	raggedlastbottom = ##t
%	printallheaders = ##t
	printfirstpagenumber = ##t
	firstpagenumber = 18
	}

discantusstaff = \context Staff = "discantus" <<
	\global
	\context Voice = "discantus"
	{\discantusNotes}
	\context Lyrics = discantusLyrics
	\lyricmode <<
	\lyricsto "discantus"
	{\discantusLyrics}
	>>
	>>

discantussecundaparsstaff = \context Staff = "discantussecundapars" <<
	\context Voice = "discantussecundapars"
	{\discantusNotessecundapars}
	\context Lyrics = discantusLyricssecundapars
	\lyricmode <<
	\lyricsto "discantussecundapars"
	{\discantusLyricssecundapars}
	>>
	>>
	
altusstaff = \context Staff = "altus" <<
	\global
	\context Voice = "altus"
	{\altusNotes}
	\context Lyrics = altusLyrics
	\lyricmode <<
	\lyricsto "altus"
	{\altusLyrics}
	>>
	>>

altussecundaparsstaff = \context Staff = "altussecundapars" <<
	\context Voice = "altussecundapars"
	{\altusNotessecundapars}
	\context Lyrics = altusLyricssecundapars
	\lyricmode <<
	\lyricsto "altussecundapars"
	{\altusLyricssecundapars}
	>>
	>>

tenorstaff = \context Staff = "tenor" <<
	\global
	\context Voice = "tenor"
	{\tenorNotes}
	\context Lyrics = tenorLyrics
	\lyricmode <<
	\lyricsto "tenor"
	{\tenorLyrics}
	>>
	>>

tenorsecundaparsstaff = \context Staff = "tenorsecundapars" <<
	\context Voice = "tenorsecundapars"
	{\tenorNotessecundapars}
	\context Lyrics = tenorLyricssecundapars
	\lyricmode <<
	\lyricsto "tenorsecundapars"
	{\tenorLyricssecundapars}
	>>
	>>

bassussecundaparsstaff = \context Staff = "bassussecundapars" <<
	\context Voice = "bassussecundapars"
	{\bassusNotessecundapars}
	\context Lyrics = bassusLyricssecundapars
	\lyricmode <<
	\lyricsto "bassussecundapars"
	{\bassusLyricssecundapars}
	>>
	>>

\score {
	\context ChoirStaff <<
		\discantusstaff
		\altusstaff
		\tenorstaff >>
	
	\header
	{
	title="Benedictus"
	composer=""
	tagline=""
	}
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
%	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}

\score {
	\context ChoirStaff <<
		\discantussecundaparsstaff
		\altussecundaparsstaff
		\tenorsecundaparsstaff
		\bassussecundaparsstaff >>
	
	\layout {
	indent = 0.7\cm
	\context { \Staff \override InstrumentName #'space-alist = #'((left-edge extra-space . 4.0))}
	\context { \Staff minimumVerticalExtent = #'(-4 . 6) }
%	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Score \override BarLine #'transparent = ##t }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	}

%EOF